--- !ruby/object:Gem::Specification 
name: gettext_rails
version: !ruby/object:Gem::Version 
  version: 2.1.0
platform: ruby
authors: 
- Masao Mutoh
autorequire: 
bindir: bin
cert_chain: []

date: 2009-11-14 00:00:00 +09:00
default_executable: 
dependencies: 
- !ruby/object:Gem::Dependency 
  name: gettext_activerecord
  type: :runtime
  version_requirement: 
  version_requirements: !ruby/object:Gem::Requirement 
    requirements: 
    - - ">="
      - !ruby/object:Gem::Version 
        version: 2.1.0
    version: 
- !ruby/object:Gem::Dependency 
  name: locale_rails
  type: :runtime
  version_requirement: 
  version_requirements: !ruby/object:Gem::Requirement 
    requirements: 
    - - ">="
      - !ruby/object:Gem::Version 
        version: 2.0.5
    version: 
- !ruby/object:Gem::Dependency 
  name: rails
  type: :runtime
  version_requirement: 
  version_requirements: !ruby/object:Gem::Requirement 
    requirements: 
    - - ">="
      - !ruby/object:Gem::Version 
        version: 2.3.2
    version: 
description: Localization support for Ruby on Rails(>=2.3.2) by Ruby-GetText-Package.
email: mutomasa at gmail.com
executables: []

extensions: []

extra_rdoc_files: []

files: 
- lib/gettext_rails/action_view/date_helper.rb
- lib/gettext_rails/action_view/form_builder.rb
- lib/gettext_rails/action_view/active_record_helper.rb
- lib/gettext_rails/action_view.rb
- lib/gettext_rails/action_controller.rb
- lib/gettext_rails/tools.rb
- lib/gettext_rails/version.rb
- lib/gettext_rails/action_mailer.rb
- lib/gettext_rails.rb
- test/script/about
- test/script/plugin
- test/script/destroy
- test/script/performance/profiler
- test/script/performance/benchmarker
- test/script/dbconsole
- test/script/runner
- test/script/generate
- test/script/console
- test/script/server
- test/test/result/en/show.html
- test/test/result/en/create_error.html
- test/test/result/en/list.html
- test/test/result/en/singlepart.html
- test/test/result/en/error_message.html
- test/test/result/en/multipart.html
- test/test/result/en/distance_of_time_in_words.html
- test/test/result/en/new.html
- test/test/result/ja/show.html
- test/test/result/ja/create_error.html
- test/test/result/ja/list.html
- test/test/result/ja/singlepart.html
- test/test/result/ja/error_message.html
- test/test/result/ja/multipart.html
- test/test/result/ja/distance_of_time_in_words.html
- test/test/result/ja/new.html
- test/test/result/fr/list.html
- test/test/result/fr/singlepart.html
- test/test/result/fr/error_message.html
- test/test/result/fr/multipart.html
- test/test/result/fr/distance_of_time_in_words.html
- test/test/result/fr/new.html
- test/test/unit/article_test.rb
- test/test/unit/helpers/articles_helper_test.rb
- test/test/performance/browsing_test.rb
- test/test/functional/users_controller_test.rb
- test/test/functional/articles_controller_test.rb
- test/test/functional/mailers_controller_test.rb
- test/test/test_helper.rb
- test/test/fixtures/articles.yml
- test/Rakefile
- test/db/test.sqlite3
- test/db/development.sqlite3
- test/db/schema.rb
- test/app/controllers/users_controller.rb
- test/app/controllers/application_controller.rb
- test/app/controllers/articles_controller.rb
- test/app/controllers/mailers_controller.rb
- test/app/models/user.rb
- test/app/models/mailer.rb
- test/app/models/article.rb
- test/app/models/user_observer.rb
- test/app/models/human_resources/resume.rb
- test/app/views/layouts/application.html.erb
- test/app/views/layouts/mailers.html.erb
- test/app/views/layouts/users.html.erb
- test/app/views/users/distance_of_time_in_words.html.erb
- test/app/views/users/error_message.html.erb
- test/app/views/users/error_message_fr.html.erb
- test/app/views/mailer/coverpage.html.erb
- test/app/views/mailer/coverpage_fr.html.erb
- test/app/views/mailer/singlepart_fr.html.erb
- test/app/views/mailer/singlepart.html.erb
- test/app/views/mailer/index.html.erb
- test/app/views/articles/show.html.erb
- test/app/views/articles/list.html.erb
- test/app/views/articles/active_form_error.html.erb
- test/app/views/articles/_form_fr.html.erb
- test/app/views/articles/new.html.erb
- test/app/views/articles/list_fr.html.erb
- test/app/views/articles/edit.html.erb
- test/app/views/articles/_form.html.erb
- test/app/helpers/application_helper.rb
- test/app/helpers/articles_helper.rb
- test/locale/ja/LC_MESSAGES/rails_test.mo
- test/log/development.log
- test/log/test.log
- test/README
- test/public/stylesheets/blog.css
- test/public/stylesheets/scaffold.css
- test/public/422.html
- test/public/index.html
- test/public/404.html
- test/public/favicon.ico
- test/public/robots.txt
- test/public/javascripts/effects.js
- test/public/javascripts/dragdrop.js
- test/public/javascripts/controls.js
- test/public/javascripts/prototype.js
- test/public/javascripts/application.js
- test/public/images/rails.png
- test/public/500.html
- test/po/ja/rails_test.po
- test/po/rails_test.pot
- test/doc/README_FOR_APP
- test/config/environments/development.rb
- test/config/environments/test.rb
- test/config/environments/production.rb
- test/config/routes.rb
- test/config/boot.rb
- test/config/initializers/backtrace_silencers.rb
- test/config/initializers/new_rails_defaults.rb
- test/config/initializers/session_store.rb
- test/config/initializers/mime_types.rb
- test/config/initializers/inflections.rb
- test/config/environment.rb
- test/config/database.yml
- Rakefile
- README.rdoc
- ChangeLog
- data/locale/ru/LC_MESSAGES/gettext_rails.mo
- data/locale/el/LC_MESSAGES/gettext_rails.mo
- data/locale/ko/LC_MESSAGES/gettext_rails.mo
- data/locale/ja/LC_MESSAGES/gettext_rails.mo
- data/locale/sr/LC_MESSAGES/gettext_rails.mo
- data/locale/eo/LC_MESSAGES/gettext_rails.mo
- data/locale/bs/LC_MESSAGES/gettext_rails.mo
- data/locale/zh/LC_MESSAGES/gettext_rails.mo
- data/locale/vi/LC_MESSAGES/gettext_rails.mo
- data/locale/et/LC_MESSAGES/gettext_rails.mo
- data/locale/it/LC_MESSAGES/gettext_rails.mo
- data/locale/zh_TW/LC_MESSAGES/gettext_rails.mo
- data/locale/nb/LC_MESSAGES/gettext_rails.mo
- data/locale/ua/LC_MESSAGES/gettext_rails.mo
- data/locale/es/LC_MESSAGES/gettext_rails.mo
- data/locale/pt_BR/LC_MESSAGES/gettext_rails.mo
- data/locale/hr/LC_MESSAGES/gettext_rails.mo
- data/locale/cs/LC_MESSAGES/gettext_rails.mo
- data/locale/ca/LC_MESSAGES/gettext_rails.mo
- data/locale/hu/LC_MESSAGES/gettext_rails.mo
- data/locale/bg/LC_MESSAGES/gettext_rails.mo
- data/locale/lv/LC_MESSAGES/gettext_rails.mo
- data/locale/de/LC_MESSAGES/gettext_rails.mo
- data/locale/nl/LC_MESSAGES/gettext_rails.mo
- data/locale/fr/LC_MESSAGES/gettext_rails.mo
- COPYING
- sample/lib/tasks/gettext.rake
- sample/script/about
- sample/script/plugin
- sample/script/destroy
- sample/script/performance/profiler
- sample/script/performance/benchmarker
- sample/script/dbconsole
- sample/script/runner
- sample/script/generate
- sample/script/console
- sample/script/server
- sample/test/unit/article_test.rb
- sample/test/unit/helpers/articles_helper_test.rb
- sample/test/performance/browsing_test.rb
- sample/test/functional/articles_controller_test.rb
- sample/test/test_helper.rb
- sample/test/fixtures/articles.yml
- sample/Rakefile
- sample/vendor/plugins/lang_helper/lib/lang_helper.rb
- sample/vendor/plugins/lang_helper/Rakefile
- sample/vendor/plugins/lang_helper/locale/ru/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/el/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/ko/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/ja/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/sr/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/eo/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/bs/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/zh/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/vi/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/it/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/zh_TW/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/nb/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/ua/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/es/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/pt_BR/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/hr/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/cs/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/ca/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/hu/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/bg/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/lv/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/de/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/nl/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/locale/fr/LC_MESSAGES/lang_helper.mo
- sample/vendor/plugins/lang_helper/init.rb
- sample/vendor/plugins/lang_helper/README
- sample/vendor/plugins/lang_helper/po/ru/lang_helper.po
- sample/vendor/plugins/lang_helper/po/el/lang_helper.po
- sample/vendor/plugins/lang_helper/po/ko/lang_helper.po
- sample/vendor/plugins/lang_helper/po/ja/lang_helper.po
- sample/vendor/plugins/lang_helper/po/sr/lang_helper.po
- sample/vendor/plugins/lang_helper/po/eo/lang_helper.po
- sample/vendor/plugins/lang_helper/po/bs/lang_helper.po
- sample/vendor/plugins/lang_helper/po/zh/lang_helper.po
- sample/vendor/plugins/lang_helper/po/vi/lang_helper.po
- sample/vendor/plugins/lang_helper/po/it/lang_helper.po
- sample/vendor/plugins/lang_helper/po/lang_helper.pot
- sample/vendor/plugins/lang_helper/po/zh_TW/lang_helper.po
- sample/vendor/plugins/lang_helper/po/nb/lang_helper.po
- sample/vendor/plugins/lang_helper/po/ua/lang_helper.po
- sample/vendor/plugins/lang_helper/po/es/lang_helper.po
- sample/vendor/plugins/lang_helper/po/pt_BR/lang_helper.po
- sample/vendor/plugins/lang_helper/po/hr/lang_helper.po
- sample/vendor/plugins/lang_helper/po/cs/lang_helper.po
- sample/vendor/plugins/lang_helper/po/ca/lang_helper.po
- sample/vendor/plugins/lang_helper/po/hu/lang_helper.po
- sample/vendor/plugins/lang_helper/po/bg/lang_helper.po
- sample/vendor/plugins/lang_helper/po/lv/lang_helper.po
- sample/vendor/plugins/lang_helper/po/de/lang_helper.po
- sample/vendor/plugins/lang_helper/po/nl/lang_helper.po
- sample/vendor/plugins/lang_helper/po/fr/lang_helper.po
- sample/db/development.sqlite3
- sample/db/schema.rb
- sample/app/controllers/application_controller.rb
- sample/app/controllers/articles_controller.rb
- sample/app/models/article.rb
- sample/app/views/layouts/articles.html.erb
- sample/app/views/articles/show.html.erb
- sample/app/views/articles/new.html.erb
- sample/app/views/articles/edit.html.erb
- sample/app/views/articles/index.html.erb
- sample/app/helpers/application_helper.rb
- sample/app/helpers/articles_helper.rb
- sample/locale/ru/LC_MESSAGES/blog.mo
- sample/locale/en/LC_MESSAGES/blog.mo
- sample/locale/el/LC_MESSAGES/blog.mo
- sample/locale/ko/LC_MESSAGES/blog.mo
- sample/locale/ja/LC_MESSAGES/blog.mo
- sample/locale/sr/LC_MESSAGES/blog.mo
- sample/locale/eo/LC_MESSAGES/blog.mo
- sample/locale/bs/LC_MESSAGES/blog.mo
- sample/locale/zh/LC_MESSAGES/blog.mo
- sample/locale/vi/LC_MESSAGES/blog.mo
- sample/locale/it/LC_MESSAGES/blog.mo
- sample/locale/zh_TW/LC_MESSAGES/blog.mo
- sample/locale/nb/LC_MESSAGES/blog.mo
- sample/locale/ua/LC_MESSAGES/blog.mo
- sample/locale/es/LC_MESSAGES/blog.mo
- sample/locale/pt_BR/LC_MESSAGES/blog.mo
- sample/locale/hr/LC_MESSAGES/blog.mo
- sample/locale/cs/LC_MESSAGES/blog.mo
- sample/locale/ca/LC_MESSAGES/blog.mo
- sample/locale/hu/LC_MESSAGES/blog.mo
- sample/locale/bg/LC_MESSAGES/blog.mo
- sample/locale/lv/LC_MESSAGES/blog.mo
- sample/locale/de/LC_MESSAGES/blog.mo
- sample/locale/nl/LC_MESSAGES/blog.mo
- sample/locale/fr/LC_MESSAGES/blog.mo
- sample/log/development.log
- sample/README
- sample/public/stylesheets/blog.css
- sample/public/stylesheets/scaffold.css
- sample/public/422.html
- sample/public/index.html
- sample/public/404.html
- sample/public/favicon.ico
- sample/public/robots.txt
- sample/public/javascripts/effects.js
- sample/public/javascripts/dragdrop.js
- sample/public/javascripts/controls.js
- sample/public/javascripts/prototype.js
- sample/public/javascripts/application.js
- sample/public/images/rails.png
- sample/public/500.html
- sample/po/ru/blog.po
- sample/po/en/blog.po
- sample/po/el/blog.po
- sample/po/ko/blog.po
- sample/po/ja/blog.po
- sample/po/sr/blog.po
- sample/po/eo/blog.po
- sample/po/eo/tmp.patch
- sample/po/blog.pot
- sample/po/bs/blog.po
- sample/po/zh/blog.po
- sample/po/vi/blog.po
- sample/po/it/blog.po
- sample/po/zh_TW/blog.po
- sample/po/nb/blog.po
- sample/po/ua/blog.po
- sample/po/es/blog.po
- sample/po/pt_BR/blog.po
- sample/po/hr/blog.po
- sample/po/cs/blog.po
- sample/po/ca/blog.po
- sample/po/hu/blog.po
- sample/po/bg/blog.po
- sample/po/lv/blog.po
- sample/po/de/blog.po
- sample/po/nl/blog.po
- sample/po/fr/blog.po
- sample/doc/README_FOR_APP
- sample/config/environments/development.rb
- sample/config/environments/test.rb
- sample/config/environments/production.rb
- sample/config/routes.rb
- sample/config/boot.rb
- sample/config/initializers/backtrace_silencers.rb
- sample/config/initializers/new_rails_defaults.rb
- sample/config/initializers/session_store.rb
- sample/config/initializers/mime_types.rb
- sample/config/initializers/inflections.rb
- sample/config/environment.rb
- sample/config/database.yml
- po/ru/gettext_rails.po
- po/el/gettext_rails.po
- po/ko/gettext_rails.po
- po/ja/gettext_rails.po
- po/sr/gettext_rails.po
- po/eo/gettext_rails.po
- po/bs/gettext_rails.po
- po/zh/gettext_rails.po
- po/vi/gettext_rails.po
- po/test.rb
- po/et/gettext_rails.po
- po/it/gettext_rails.po
- po/zh_TW/gettext_rails.po
- po/nb/gettext_rails.po
- po/ua/gettext_rails.po
- po/es/gettext_rails.po
- po/pt_BR/gettext_rails.po
- po/hr/gettext_rails.po
- po/cs/gettext_rails.po
- po/ca/gettext_rails.po
- po/hu/gettext_rails.po
- po/bg/gettext_rails.po
- po/lv/gettext_rails.po
- po/de/gettext_rails.po
- po/nl/gettext_rails.po
- po/gettext_rails.pot
- po/fr/gettext_rails.po
has_rdoc: true
homepage: http://gettext.rubyforge.org/
licenses: []

post_install_message: 
rdoc_options: []

require_paths: 
- lib
required_ruby_version: !ruby/object:Gem::Requirement 
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      version: "0"
  version: 
required_rubygems_version: !ruby/object:Gem::Requirement 
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      version: "0"
  version: 
requirements: []

rubyforge_project: gettext
rubygems_version: 1.3.5
signing_key: 
specification_version: 3
summary: Localization support for Ruby on Rails(>=2.3) by Ruby-GetText-Package.
test_files: []

